## qssi-user 11 RKQ1.200826.002 V12.5.6.0.RJIMIXM release-keys
- Manufacturer: xiaomi
- Platform: lito
- Codename: monet
- Brand: Xiaomi
- Flavor: qssi-user
- Release Version: 11
- Id: RKQ1.200826.002
- Incremental: V12.5.6.0.RJIMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Xiaomi/monet_global/monet:11/RKQ1.200826.002/V12.5.6.0.RJIMIXM:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RKQ1.200826.002-V12.5.6.0.RJIMIXM-release-keys
- Repo: xiaomi/monet
